.shr_txt {
    background: url("/s/i/ru/soc_arrow2.png") left top no-repeat;
    height: 24px;
    width: 165px;
}

/* Retina-specific*/
@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .shr_txt {
        background: url("/s/i/ru/soc_arrow2_2x.png") left top no-repeat;
        background-size: 165px 24px;
    }
}

/*
.video_icon_in {
    background: url("/s/i/ru/video_icon.png") left top no-repeat;
    height: 35px;
    width: 52px;
}
*/

.show_o {
    background: url("/s/i/ru/show_o.png") left top no-repeat;
    height: 15px;
    width: 129px;
}

.random_article {
    background: url("/s/i/ru/random.png") left top no-repeat;
    height: 15px;
    width: 119px;  
}

/* Retina-specific*/
@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .show_o {
        background: url("/s/i/ru/show_o_2x.png") left top no-repeat;
        background-size: 129px 15px;
    }
    
    .random_article {
        background: url("/s/i/ru/random_2x.png") left top no-repeat;
        background-size: 119px 15px;
    }
}

.menu_list li.m_txt {
    padding: 5px 0 0 0;
}

.plugin_banner_left {
    display: none !important;
}

.video_bottom #cc_btn {
    display: block;
}

.content span.dablink {
    margin-left: 0 !important; /* Fix disambig page and other shift compensation cases */
}

.infobox caption {
    padding-top: 5px;
    padding-bottom: 5px;
}

.infobox td.fn {
    padding-bottom: 7px !important;
}

.infobox th {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.infobox p {
    text-align: inherit; /* Clear justification */
    margin-top: 2px;
    margin-bottom: 2px;
}

.infobox td.infobox-image {
    text-align: center;
}

.navbox th.navbox-title>span[style *= "width:5em"] { /* Extract a cog */
    display: none;
}

.ruwikiWikimediaNavigation { /* Temporary disabled */
    display: none;
}

.skins_word {
    background: url("/s/i/ru/skins_word_ru4.png") top left no-repeat !important;
    width: 78px !important;
    height: 13px !important;
}

/* Retina-specific*/
@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .skins_word {
        background: url("/s/i/ru/skins_word_ru2_2x.png") top left no-repeat !important;
        background-size: 78px 13px !important;
    }
}


/* Original styles. Check calendar on year pages, e.g. bottom of /wiki/1896_год */
table.wide td, table.prettytable td {
    border: 1px solid #aaa;
    padding-left: 0.2em;
    padding-right: 0.2em;
}
table.wide, table.prettytable {
    border: 1px solid #aaa;
    border-collapse: collapse;
}
table.wide th, table.prettytable th {
    border: 1px solid #aaa;
    padding-left: 0.2em;
    padding-right: 0.2em;
    background: #eef;
}

table.prettytable {
    background: #ffefdc; /* See periodic elements' tables */
}
table.prettytable div {
    line-height: 1em; /* See periodic elements' tables */
}
